/* @override 
	http://siwilai2.plaimanas.co/wp-content/themes/Siwilai/tablet.css */
	
	
	@media (max-width: 1100px){
		
		a.logoa{
			margin-left: auto;
			width: 150px;
			height: auto;
			margin-right: auto;
			float: none;
			display: block;
		}
	
	#header {
		margin-top: 30px;
		margin-bottom: 0;
	}
.wrap {
	width: 100%;
}
	img.logo {
			margin-left: auto;
		margin-right: auto;
		width: 150px;
			height: auto;
		float: none;
			display: block;
		margin-bottom: 30px;
	}

	
	#header .menu li {
			padding-left: 27px;
			padding-right: 26px;
			margin-right: 0;
			margin-left: 0;
		float: none;
		display: inline-block;
		font-size: 11px;
	}
	
#header .menu li ul{
	margin-left: -27px;
	padding-top: 15px;
	padding-bottom: 15px;
}
	
	#header ul.menu {
			width: 100%;
			text-align: center;
			padding: 0 0 0 20px;
	}
		
		a.nvreserve {
			font-size: 12px;
			line-height: 25px;
			height: 25px;
			width: 100px;
		}
		
		div.reservepop{
			top: 25px;
			border-width: 1px;
			padding: 14px;
			font-size: 10px;
		}
		div.programfilm {
			padding-top: 70px;
			padding-bottom: 70px;
		}
	
	p.pgfmonth {
		font-size: 12px;
		line-height: normal;
	}
	
	h2.pgfhead {
		font-size: 20px;
		line-height: normal;
		margin-bottom: 10px;
	}
	
	div.pgfinside {
		width: 504px;
		padding-left: 0;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	

	
	div.pgfbox {
		width: 140px;
		padding: 3px;
		margin-right: 30px;
	}
	div.pgfbox:nth-child(3){
		margin-right: 0;
	}
	h3.pgfname {
		font-size: 14px;
		line-height: normal;
		margin-bottom: 15px;
	}
	
 div.pgftext p {
 	font-size: 11px;
 }
	
	img.pgficon {
		display: block;
		float: none;
		margin: 0 auto 10px;
		height: auto;
		width: 20px;
	}
	
	div.pgftext {
		margin-bottom: 0;
	}
	
	p.pgfmore {
		float: none;
		font-size: 11px;
		bottom: -30px;
	}
	
	img.pgfpic {
		margin-bottom: 14px;
	}
	
	div.pgfilm_b {
		width: 100%;
		margin: 0;
		
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
		flex-direction: center;
		-webkit-flex-direction: center;
	}
	
	
	div.pgfilm_b img{
			width: 204px;
		}
	
	div.pgfbcon {
		width: 300px;
		padding: 0;
		float: right;
		min-height: 0;
		
	}
	div.pgfbcon div.hgroup{
		background-size: auto 24px;
		padding-top: 25px;
		padding-bottom: 25px;
	}
	
	div.pgfilm_a {
		margin-bottom: 40px;
	}
	

	p.pgfbtime {
		font-size: 12px;
		margin-bottom: 0;
	}
	
	p.pgfbtype {
		font-size: 20px;
		line-height: normal;
	}
	
	h3.pgfbname {
		font-size: 22px;
		line-height: 24px;
	}
	.nvperks{
		top: 310px;
		font-size: 12px;
		width: 25px;
		height: 151px;
		padding-top: 14px;
	}
	
	
	/*div.clubpop{
		top: 142px;
		height: 346px;
		padding-left: 50px;
		padding-right: 30px;
		border-width: 1px;
		left: 25px;
	}*/
	div.clubpop{
		left: 25px;
		top: 91px;
		height: auto;
		bottom: auto;
	}
	div.clubpop img.cpmain{
		width: 700px;
	}
	
	img.club-popclose {
		top: -1px;
		right: -1px;
		width: 18px;
	}
	

	
	div.clubpop .left{
		padding-top: 50px;
		padding-bottom: 50px;
		font-size: 9px;
		line-height: normal;
	}
	div.clubpop .right img{
		width: 330px;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	
	#footer {
		padding-top: 70px;
		padding-bottom: 50px;
		background-size: auto 130px;
		background: none #eff0ef;
	}
	#footer:before{
		content: '';
		width: 100%;
		height: 1px;
		border-top: 3px double #0f3d66;
		display: block;
		position: relative;
		top: -40px;
		left: 0;
	}
	#footer .wrap{
		width: 700px;
	}
	
	.ftone {
		
		font-size: 10px;
		width: 260px;
		line-height: 11px;
	}
	
	div.fttwo {
		margin-left: 0;
		margin-right: 0;
		width: 150px;
		font-size: 11px;
		padding: 5px 14px 1px;
		border-width: 1px;
	}
	
	p.ftotext {
		margin-bottom: 5px;
	}
	
	.fttwo form.wpcf7-form input.wpcf7-email ,
	.fttwform {
		width: 126px;
		font-size: 10px;
		border-radius: 0;
		background-size: 15px;
	}
	.fttwo form.wpcf7-form p input.wpcf7-form-control.wpcf7-submit.submit ,
	.fttwsend {
		font-size: 11px;
		width: 100%;
		margin-right: 0;
		margin-left: 0;
	}
	.fttwhead {
		font-size: 9px;
		line-height: normal;
	}
	
	.ftone ul {
		line-height: 12px;
	}
	div.ftthree {
		float: right;
	}
	.ftsocial {
		margin-bottom: 7px;
	}
	.ftsocial img {
		width: 16px;
		margin-right: 10px;
	}
	.ftsocial p{
		font-size: 11px;
		line-height: 15px;
	}
	
	div.ctmap {
		border-width: 3px;
		padding: 10px;
		width: 370px;
		height: auto;
				box-sizing: border-box;
		
	}
	
	div.contact_a {
		padding-bottom: 15px;
		padding-top: 0;
		border-bottom-width: 1px;
	}
	
	h3.ctahead {
		margin-bottom: 15px;
	}
	
	div.ctinside {
		width: 370px;
		margin-right: auto;
		margin-left: auto;
		float: none;
		clear: both;
	}
	div.ctinside iframe{
		width: 100%;
		height: 215px;
		float: left;
	}
	.contact_a h3{
		margin-top: 21px;
		font-size: 15px;
		margin-bottom: 10px;
	}
	.contact_a table{
		font-size: 10px;
	}
	.contact_a table td:first-child{
		padding-right: 5px;
		width: 100px;
	}
	.contact_a table td:last-child{
		width: 60px;
	}
	
	.contact_b {
		padding-top: 30px;
		font-size: 10px;
	}
	
	div.contact {
		padding-bottom: 70px;
		padding-top: 70px;
	}
	
	div.mainslide {
		width: 625px;
		height: 300px;
		margin-bottom: 28px;
	}
	

	
	div.mnaone {
		width: 200px;
		margin-right: 30px;
	}
	
	div.mnatwo {
		margin-right: 0;
		margin-left: 0;
		width: 150px;
	}
	
	
	
div.mnatwbox p {
	font-size: 9px;
}
	
	div.mnatwinside {
		width: 100%;
		box-sizing: border-box;
		height: 365px;
		padding: 15px 10px;
		min-height: 365px;
	}
	
	h3.mnaohead {
		font-size: 16px;
		margin-top: 30px;
		margin-bottom: 10px;
	}
	
	div.mnatwbox {
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
	

	
	div.mnathree {
		width: 200px;
		float: right;
	}
	
	div.main_a {
		width: 625px;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
	.mnatwbox h3 {
		font-size: 22px;
	}
	
	.mnathree img {
		margin-top: 30px;
		margin-bottom: 5px;
	}
	
	p.mnathsubh {
		font-size: 9px;
		margin-bottom: 0;
	}
	
p.mnaotext{
	font-size: 9px;
	margin-top: 2px !important;
}
	
	h3.mnathhead {
		font-size: 21px;
		margin-bottom: 0;
		line-height: normal;
	}
	
	p.mnaotext {
		line-height: normal;
		margin-top: -3px;
		margin-bottom: 0;
	}
	
	.mnacon{
		border-top-width: 3px;
		border-bottom-width: 3px;
		margin-bottom: 50px;
	}
	

	
	div.main_b {
		width: 768px;
		margin-right: auto;
		margin-left: auto;
		float: none;
		clear: both;
		margin-bottom: 10px;
	}
	

	
	.mnbbox {
		margin-right: 0;
		width: 256px;
		float: left;
		margin-bottom: 30px;
	}
	h3.mnbhead {
		font-size: 12px;
		line-height: 20px;
		height: 20px;
		width: 116px;
		margin-bottom: 9px;
	}
	
	div.ctyr_d {
		border-width: 1px;
	}
	
	p.mnbtext {
		font-size: 9px;
		margin-bottom: 0;
	}
	div.ctyinside {
		transform: scale(0.6);
		transform-origin: 0 0;
		margin-left: 0;
	}
	
	#content div.cityguide div.wrap {
		width: 513px;
	}
	
	div.cityguide {
		height: 970px;
		padding-top: 40px;
		padding-bottom: 30px;
	}
	
	
	div.rtaleft {
		width: 155px;
		margin-right: 30px;
	}
	
	div.rtalhead {
		width: 130px;
		height: 60px;
		margin-left: 12px;
	}
	.rtalhead h1{
			outline: 2px solid #ffffff;
		margin-top: 12px;
		margin-left: 11px;
		width: 109px;
		height: 25px;
		font-size: 8px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.rtalhead h1 strong{
		font-size: 15px;
	}
	

	div.rtalmenu {
		padding: 16px 16px 6px;
		border-width: 3px;
		width: 100%;
		box-sizing: border-box;
		margin-top: 15px;
	}
	
	div.restaurant_a {
		margin-bottom: 15px;
	}
	
	.rtarmenu h3,
	.rtalmenu h3 {
		font-size: 14px;
		line-height: 20px;
		height: auto;
		border-bottom-width: 1px;
		width: 110px;
	}
	

	

	
	div.rtarocon {
		width: 160px;
		float: right;
	}
	
	div.rtarone img {
	width: 150px;
	margin-right: 15px;
		margin-bottom: 20px;
	}
	
	div.rtaright {
		width: 325px;
		float: right;
	}
	
	div.rtinside {
		width: 510px;
		margin-right: auto;
		margin-left: auto;
		float: none;
	}
	
	.rtallist,
	.rtallist p{
		font-size: 11px;
		line-height: 12px;
	}
	.rtallist p{
		margin-bottom: 10px;
	}
	div.rtarmenu .rtallist,
	div.rtarmenu .rtallist p {
		font-size: 9px;
	}
	div.rtarmenu .rtallist p{
		margin-bottom: 5px;
	}
	div.rtarone {
		margin-bottom: 0;
	}
	div.restaurant_b {
		padding-top: 15px;
		padding-bottom: 10px;
		padding-left: 20px;
		width: 490px;
	}
	
	#content div.restaurant div.wrap div.rtinside div.restaurant_c img {
		width: 200px;
		margin-right: 20px;
	}
	
	div.rsccon {
		width: 290px;
		border-width: 3px;
		box-sizing: border-box;
		padding: 10px 20px 0;
		font-size: 12px;
		height: 139px;
	}
	
	div.restaurant_c {
		border-top-width: 3px;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	h2.resbhead {
		font-size: 14px;
		margin-bottom: 10px;
		margin-right: 20px;
		width: auto;
		float: none;
		clear: both;
	}
	
	div.resbpart {
		width: 225px;
		margin-left: 0;
		margin-right: 20px;
	}
	div.restaurant_b .rtallist{
		margin-top: 4px;
		margin-bottom: 10px;
	}
	div.restaurant_b .rtallist,
	div.restaurant_b .rtallist p {
		font-size: 9px;
	}
	

	
	.fttwo form.wpcf7-form div.wpcf7-response-output {
		padding: 5px 0;
	}
	
	div.story-single {
		width: 728px;
	}
	
	div.pagecon {
		width: 728px;
		margin-right: auto;
		margin-left: auto;
		float: none;
	}
	
	div.pfilmtable {
		
	}
	
	
	
	div.ctlbbox {
		padding-left: 0;
		padding-right: 0;
	}
	
	div.deliaright {
		width: 360px;
	}
	
	div.eaterybcon {
		padding-left: 0;
		padding-right: 0;
		width: 360px;
		float: right;
		margin-left: 0;
	}
	
	div.delialeft {
		float: left;
		width: 360px;
	}
	
	div.ctlacon {
		width: 100%;
	}
	
	div.ctlaboxh {
		width: 100%;
		box-sizing: border-box;
	}
	
	p.ctladesc {
		padding-bottom: 43px;
	}
	
	div.delibcon {
		width: 360px;
		float: right;
		margin-left: 0;
	}
	
	div.thegrill_b {
		width: 100%;
	}
	
div.thegrill_b img {
	width: 360px;
	margin-right: 0;
	float: left;
	height: 220px;
}
	div.thegrill_b img:last-child{
		float: right;
		margin-right: 0;
	}
	
 div.ctlounge_a div.ctlacon {
 	width: 260px;
 	float: right;
 }
	
div.thedeli_a div.deliaright div.ctlacon.x p.ctladesc {
	padding-top: 15px;
	padding-bottom: 0;
}
	
	div.citylounge {
		padding-top: 40px;
	}
	
	div.barthedeli {
		padding-top: 40px;
	}
	
	div.ctlounge_a div.ctlacon p.ctladesc {
	padding-top: 20px;
	padding-bottom: 20px;
}
	
	div.ctlounge_a img.ctlpic {
	width: 450px;
	margin-right: 0;
}
	div.abcon {
		padding-left: 20px;
		padding-right: 20px;
		width: 688px;
	}
	.pageover.sougall img{
		width: 229px;
	}
		.pageover.sougall img:nth-child(3n){
			margin-right: 0;
		}
	div.pageover.sougall {
		width: 700px;
		margin-right: auto;
		margin-left: auto;
		clear: both;
		float: left;
	}
	div.privilege {
		width: 500px;
		padding-right: 75px;
		padding-left: 75px;
	}
	
	div.sou-galleria.galleria1 {
		width: 100%;
		height: 408px;
	}
	
	ul.soulist {
		width: 100%;
	}
	
	p.soufnote {
		width: 100%;
	}
	ul.soulist li{
		width: 239px;
		
		
	}
	
	#content div.mnacon .atcb-list{
		margin-left: 15px;
	}
	
	#content .pgfbcon .atcb-list{
		margin-left: 45px;
	}
	.pageover{
		width: 100%;
	}
	
	
	.eachpromo:nth-child(3n+1){
		clear: unset;
		margin-left: 13px;
	}
	.eachpromo:nth-child(3n){
		margin-right: 13px;float: left;
	}
	
	.eachpromo{
		width: calc(50% - 13px);
	}
	.eachpromo:nth-child(odd){
		margin-left: 0;
		clear: left;
		margin-right: 13px;
	}
	.eachpromo:nth-child(even){
		margin-right: 0;
		float: right;
		margin-left: 13px;
	}
	.pagecon.promo{
		margin-bottom: 50px;
	}
	.pagecon.promo .pageover{
		margin-bottom: 130px;
	}
	xx{
			
		}
	}